{
    "assotag": {
        "objects_to_keywords": "oggetti alle parole chiave",
        "more_objects_to_keywords": "Altri oggetti per questa parola chiave",
        "more_about_keyword": "Maggiori informazioni su questa parola chiave e altri oggetti su museum-digital (tutte le versioni)"
    }
}